html {
  color: #231f20;
  background: #f6f6f6;
}

.shadow {
text-shadow: 2px 2px 4px #000000;
}

.white-bg{
	background: #fff;
}

.gray-bg{
	background: #666;
}

.blue-bg{
	background: #1d498e;
}

.slate-bg{
	background: #818991;
}

.lightslate-bg{
	background: #7895a4;
}

.green-bg{
	background: #6d775b;
}

.txt-white{
  color: #fff;
}

.txt-gray{
  color: #808080;
}

.uk-navbar{
	background:none;
}

.bg-blue{
  background: #114684;
}

.bg-gray{
  background: #666;
}

.bg-deepyellow{
  background: #b5882d;
}

.bg-brown{
  background: #602f2d;
}

.bg-slate{
  background: #7895a4;
}

.bg-green{
  background: #6d775b;
}

.primary-height{
  height: 10rem;
}

.txt-we{
    font-size:3.5vw;
    font-weight:800;
}

.txt-primary{
	font-size: 2rem;
	line-height: 2.5rem;
	font-weight: 400;
}

.txt-secondary{
	font-size: 1.5rem;
	line-height: 2.5rem;
	font-weight: 400;
}

.txt-overlay-primary{
	font-size: 3vw;
	line-height: 2.5vw;
	font-weight: 900;
}

.txt-overlay-secondary{
	font-size: 2vw;
	line-height: 2vw;
	font-weight: 500;
}

.txt-overlay-secondary-alt{
	font-size: 0.6em;
	line-height: 1em;
	font-weight: 900;
}

.txt-used-gray{
	font-size: 1.2rem;
	line-height: 2.5rem;
	font-weight: 400;
}

.txt-used-gray-bold{
	font-size: 2.6rem;
	line-height: 2.5rem;
	font-weight: 900;
}

.txt-used-gray-bold-alt{
	font-size: 1.3rem;
	line-height: 1.7rem;
	font-weight: 600;
}

.txt-power-brown{
	font-size: 2.4rem;
	line-height: 2.5rem;
	font-weight: 400;
}

.txt-power-brown-bold{
	font-size: 2.6rem;
	line-height: 2.5rem;
	font-weight: 900;
}

.txt-power-brown-bold-alt{
	font-size: 1.3rem;
	line-height: 1.7rem;
	font-weight: 600;
}

.txt-parts-slate{
	font-size: 1.9rem;
	line-height: 2.5rem;
	font-weight: 400;
}

.txt-parts-slate-bold{
	font-size: 2.6rem;
	line-height: 2.5rem;
	font-weight: 900;
}

.txt-parts-slate-bold-alt{
	font-size: 1.3rem;
	line-height: 1.7rem;
	font-weight: 600;
}

.txt-rotor-green{
	font-size: 1.9rem;
	line-height: 2.5rem;
	font-weight: 400;
}

.txt-rotor-green-bold{
	font-size: 2.6rem;
	line-height: 2.5rem;
	font-weight: 900;
}

.txt-rotor-green-bold-alt{
	font-size: 1.7rem;
	line-height: 1.7rem;
	font-weight: 600;
}

.paging-nav {
  text-align: right;
  padding-top: 2px;
}

.paging-nav a {
  margin: auto 1px;
  text-decoration: none;
  display: inline-block;
  padding: 1px 7px;
  background: #91b9e6;
  color: white;
  border-radius: 3px;
}

.paging-nav .selected-page {
  background: #187ed5;
  font-weight: bold;
}

.paging-nav{
  margin: 10px auto;
}

table thead{
  background: #7895a4;
  color: #fff;
}

td, th {
    border: 1px solid #dddddd;
    padding: 8px;
}

.box-style{
    border: 2px solid #737577;
    height: 150px;
}

.pict-style{
    max-height: 80px;
}

@media screen and (max-width: 960px){
    
.txt-overlay-primary{
	font-size: 8vw;
	line-height: 9vw;
	font-weight: 900;
}

.txt-overlay-secondary{
	font-size: 3vw;
	line-height: 4vw;
	font-weight: 500;
}

.txt-small-screen{
    font-size:8vw;
}

.txt-small-screen-secondary{
    font-size:5vw;
    line-height: 7vw;
}

}
